#@号之前是描述字段
#;号作用1是分割AT命令和期望结果和命令超时时间(ms)(可选)  作用2是DELAY关键字和延时时间(ms)分隔符
#|是一行中可以叠加多条AT命令,比如一个测试项需要多条指令一起执行成功才判定成功
#CHECK关键字如果带,则表示可以带个参数
写SN号@AT+WSN;PASS
Audio测试@AT+TAUDIO;CHECK;10000
千兆网测试@AT+TNET=0,192.168.1.20,800;PASS;12000
百兆网测试@AT+TNET=1,192.168.1.20,80;PASS;12000
HDMI测试@AT+THDMI;CHECK
GPIO测试@AT+TGPIO;CHECK
SD测试@AT+TSD=Depstek;PASS
USB测试@AT+TUSB=Depstek;PASS
串口和485测试@AT+TUART;PASS
